Subject: I-D Action: draft-shakir-rtgwg-sr-performance-engineered-lsps-00.txt

From: [email-masked]
Date: Mon, 15 Jul 2013 07:03:03 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Performance Engineered LSPs using the Segment Routing Data-Plane
	Author(s)       : Rob Shakir
                          Danny Vernals
                          Alessandro Capello
	Filename        : draft-shakir-rtgwg-sr-performance-engineered-lsps-00.txt
	Pages           : 24
	Date            : 2013-07-15

Abstract:
   A number of applications and services running over IP/MPLS networks
   have strict requirements relating to their routing, or the
   performance of the path supporting their traffic flow, for instance,
   in terms of characteristics such as latency, loss, or bandwidth
   availability.  Segment routing provides a means by which the data-
   plane of an IP/MPLS network can be programmed to support such
   "performance engineered" paths.  This document describes an
   architecture for the use of such performance engineered label
   switched paths, and the control-plane functionality required to allow
   both distributed and centralised computation of acceptable forwarding
   paths.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-shakir-rtgwg-sr-performance-engineered-lsps

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-shakir-rtgwg-sr-performance-engineered-lsps-00

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/